html,
body {
  width: 1050px;
  margin: auto;
}
.drop {
  width: 500px;
  border: 1px solid #337;
  background-color: #c3c3e6;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-size: 13px;
  font-family: sans-serif;
  margin: 10px auto;
}
.info {
  font-size: small;
}
.chart {
  border: 1px solid #eee;
}
.chart text {
  font-family: sans-serif;
}
.chart .axis text {
  font-size: 10px;
}
.chart .axis path,
.chart .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.chart .sep line {
  stroke: grey;
  stroke-width: 1px;
}
.chart .quartile text {
  text-transform: uppercase;
  font-size: 50px;
  fill: #ddd;
  text-anchor: middle;
}
.chart .point {
  opacity: 0.6;
}
.chart .point text {
  fill: #555;
  font-size: 15px;
  text-anchor: middle;
}
.chart .point:hover {
  opacity: 1;
}
.chart .point:hover text {
  fill: black;
  font-size: 20px;
}
